[Yandex Cloud documentation](../../../index.md) > [Yandex DataSphere](../../index.md) > [API reference](../overview.md) > [REST](../index.md) > [Project](index.md) > GetUnitBalance

# DataSphere API v2, REST: Project.GetUnitBalance

Returns the unit balance of the specified project.

## HTTP request

```
GET https://datasphere.api.cloud.yandex.net/datasphere/v2/projects/{projectId}:unitBalance
```

## Path parameters

#|
||Field | Description ||
|| projectId | **string**

Required field. ID of the project to return the unit balance for.

The maximum string length in characters is 50. ||
|#

## Response {#yandex.cloud.datasphere.v2.GetUnitBalanceResponse}

**HTTP Code: 200 - OK**

```json
{
  "unitBalance": "string"
}
```

#|
||Field | Description ||
|| unitBalance | **string** (int64)

The number of units available to the project. ||
|#